_id: mgne-tbl-armor
name: D8 Armor
img: icons/svg/d20-grey.svg
description: "Roll to determine your character's starting armor."
formula: "1d8"
replacement: true
displayRoll: true
results:
  - _id: mgne-tbl-arm-01
    type: "text"
    text: "Clothing (Average)"
    range: [1, 1]
    drawn: false
    _key: "!tables.results!mgne-tbl-armor.mgne-tbl-arm-01"
  - _id: mgne-tbl-arm-02
    type: "text"
    text: "Helm"
    range: [2, 2]
    drawn: false
    _key: "!tables.results!mgne-tbl-armor.mgne-tbl-arm-02"
  - _id: mgne-tbl-arm-03
    type: "text"
    text: "Medium Shield"
    range: [3, 3]
    drawn: false
    _key: "!tables.results!mgne-tbl-armor.mgne-tbl-arm-03"
  - _id: mgne-tbl-arm-04
    type: "text"
    text: "Gambeson"
    range: [4, 4]
    drawn: false
    _key: "!tables.results!mgne-tbl-armor.mgne-tbl-arm-04"
  - _id: mgne-tbl-arm-05
    type: "text"
    text: "Padded Leather"
    range: [5, 5]
    drawn: false
    _key: "!tables.results!mgne-tbl-armor.mgne-tbl-arm-05"
  - _id: mgne-tbl-arm-06
    type: "text"
    text: "Chain Shirt"
    range: [6, 6]
    drawn: false
    _key: "!tables.results!mgne-tbl-armor.mgne-tbl-arm-06"
  - _id: mgne-tbl-arm-07
    type: "text"
    text: "Half Plate"
    range: [7, 7]
    drawn: false
    _key: "!tables.results!mgne-tbl-armor.mgne-tbl-arm-07"
  - _id: mgne-tbl-arm-08
    type: "text"
    text: "Full Plate"
    range: [8, 8]
    drawn: false
    _key: "!tables.results!mgne-tbl-armor.mgne-tbl-arm-08"
_key: "!tables!mgne-tbl-armor"
